#header { width: 980px; }
#content { width: 980px; border-top: 15px solid #444444 }
#postwrapper { width: 600px; float: left; margin: 0 0 0 30px; }
.postimage .imgbg { width: 580px; }
body.fullwidth #postwrapper,
body.fullwidth #postwrapper .ind-post
	{ width: 925px; float: left; }
body.fullwidth .postimage .imgbg { width: 935px; }
#navwrap { width: 584px; }
.ind-post { width: 576px; }
.ind-post .storycontent img { max-width: 540px; height: auto; }
 
#sidebar { width: 300px; float: right; background: url(http://livingrealization.org/wp-content/themes/moderno/images/sidebarbg.png) no-repeat top left; }
#sidebar .side-widget { width: 264px; }
#sidebar .side-widget img { max-width: 264px; height: auto; }
#s { width: 219px; }
#footercontent { width: 940px; }
	body { color: #444444; font-size: 14px; line-height: 20px; font-family: arial, helvetica, sans-serif; }
	#wrapper { background-color: #F8F9F8; }
	#title h1 { font-size: 54px; line-height: 56px; font-family: 'RieslingRegular', times, serif;}
	h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a { color: #3E454B; }
	a, .side-widget .mytweets a, .side-widget .twitterlink, .bottom-widget .mytweets a, .meta .ind-comments { color: #57A3D4; }
	a:hover, .side-widget .mytweets a:hover, .bottom-widget .mytweets a:hover { color: #59D45B; }
	#main-navigation a { color: #478F5A; }
	#main-navigation { font-size: 12px; font-family: arial, helvetica, sans-serif; border-bottom: 2px solid #D1D1D1; }
	#magic-line, #main-navigation ul ul { background: #161369; }
	#main-navigation ul ul li a { color: #D1D1D1; }
	.side-widget, .bottom-widget { font-size: 12px; font-family: arial, helvetica, sans-serif; line-height: 14px; }
	.side-widget a, .bottom-widget a { color: #444444; }
	.side-widget a:hover, .bottom-widget a:hover { color: #444444; }
	.side-widget h3, .bottom-widget h3 { font-size: 14px; line-height: 16px; font-family: \'ChunkFiveRegular\', courier, monospace; }
	.ind-post h2, .info h2 { font-size: 30px; line-height: 32px; font-family: \'AdlerRegular\', arial, sans-serif; }
	.ind-post h2.single { font-size: 30px; line-height: 32px; font-family: \'AdlerRegular\', arial, sans-serif; }
